@font-face {
  font-family: "iconfont"; /* Project id 5093213 */
  src: url('//at.alicdn.com/t/c/font_5093213_3tnupq122u7.woff2?t=1774249538015') format('woff2'),
       url('//at.alicdn.com/t/c/font_5093213_3tnupq122u7.woff?t=1774249538015') format('woff'),
       url('//at.alicdn.com/t/c/font_5093213_3tnupq122u7.ttf?t=1774249538015') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-instagram:before {
  content: "\e87f";
}

.icon-telephone:before {
  content: "\e7aa";
}

.icon-zhiliangguanli:before {
  content: "\e6b2";
}

.icon-iso9001:before {
  content: "\e607";
}

.icon-products:before {
  content: "\e646";
}

.icon-contactus:before {
  content: "\e668";
}

.icon-menu:before {
  content: "\e623";
}

.icon-duihua:before {
  content: "\e61e";
}

.icon-cuo:before {
  content: "\e642";
}

.icon-top:before {
  content: "\e683";
}

.icon-fangda:before {
  content: "\e612";
}

.icon-shouhou1:before {
  content: "\e69d";
}

.icon-shipin:before {
  content: "\e650";
}

.icon-zhuanli:before {
  content: "\e645";
}

.icon-tuandui:before {
  content: "\e64e";
}

.icon-fuwudiqiu:before {
  content: "\ec0f";
}

.icon-ditu:before {
  content: "\e67e";
}

.icon-jiagong:before {
  content: "\e710";
}

.icon-ziyuan:before {
  content: "\e619";
}

.icon-zhanting:before {
  content: "\e622";
}

.icon-zhengshu_zizhi:before {
  content: "\e633";
}

.icon-zidong:before {
  content: "\e628";
}

.icon-earth:before {
  content: "\e9ee";
}

.icon-shengchanqushi:before {
  content: "\e66f";
}

.icon-qudongshouquan:before {
  content: "\e6ef";
}

.icon-qiehuangongzuotai:before {
  content: "\e632";
}

.icon-jianqu:before {
  content: "\e604";
}

.icon-qiehuangongzuokongjian:before {
  content: "\e65a";
}

.icon-chuangxin:before {
  content: "\e605";
}

.icon-jixieqimo:before {
  content: "\e627";
}

.icon-jia:before {
  content: "\e641";
}

.icon-jian:before {
  content: "\e643";
}

.icon-xingxing:before {
  content: "\e60a";
}

.icon-file-pdf:before {
  content: "\e7b8";
}

.icon-jishu:before {
  content: "\e60b";
}

.icon-anzhuang:before {
  content: "\e61c";
}

.icon-kefu:before {
  content: "\e88d";
}

.icon-send:before {
  content: "\e62d";
}

.icon-ziyuan7:before {
  content: "\e606";
}

.icon-xiazai:before {
  content: "\e63e";
}

.icon-shijian:before {
  content: "\e68d";
}

.icon-quanqiu:before {
  content: "\e603";
}

.icon-dianhua2:before {
  content: "\e60f";
}

.icon-MLicon_manyi-bumanyi:before {
  content: "\e716";
}

.icon-youxiang:before {
  content: "\e667";
}

.icon-changyonglogo27:before {
  content: "\e714";
}

.icon-dizhi:before {
  content: "\e651";
}

.icon-whatsapp:before {
  content: "\e6b5";
}

.icon-jiantou-r:before {
  content: "\e600";
}

.icon-xiuligong:before {
  content: "\e631";
}

.icon-zhaogongchang--:before {
  content: "\e614";
}

.icon-sousuo:before {
  content: "\e60e";
}

.icon-rili:before {
  content: "\e657";
}

.icon-duihao:before {
  content: "\eaf1";
}

.icon-shukongjichuang:before {
  content: "\e67d";
}

.icon-jiantou:before {
  content: "\e618";
}

.icon-facebook:before {
  content: "\e71a";
}

.icon-fasong:before {
  content: "\e60d";
}

.icon-youxiang1:before {
  content: "\e63b";
}

.icon-jixie:before {
  content: "\e60c";
}

.icon-jiantou1:before {
  content: "\e61d";
}

.icon-zaixiangoutong:before {
  content: "\e6b6";
}

.icon-StretchrightMenu:before {
  content: "\e601";
}

.icon-youtube:before {
  content: "\e656";
}

.icon-youtube1:before {
  content: "\e621";
}

.icon-dianhua:before {
  content: "\e65c";
}

.icon-tuite:before {
  content: "\e602";
}

.icon-dianhua1:before {
  content: "\e76f";
}

